.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-21d6c134-82e7-1134-9e61-cbf4c2fa5cde {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5f7d2b2f-2b6b-f683-d5c5-7db455c9f612 {
background-color: var(--brand-color-3) !important;
border-radius: 1rem !important;
opacity: 0.9 !important;
}
.lfr-layout-structure-item-082b38e1-1c09-5c49-4459-7bc18c7093b3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ba7b3e2c-8c80-5a1d-9691-e8017245d1e5 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-50d602a9-1748-7b45-572f-d5e58e5302ac {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ced8d3e3-14c1-b1c2-8019-86c0d4421307 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-48f40297-2985-1483-7d2f-544e1bffc6a7 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b41c245f-3d3d-031f-de0c-c61b0c60c23f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b41c245f-3d3d-031f-de0c-c61b0c60c23f) !important;
min-height: 450px !important;
padding-top: var(--spacer-5,3rem) !important;
}
